!
! Zebra configuration saved from vty
!   2020/08/06 03:48:45
!
frr version 7.2.1-sonic
frr defaults traditional
!
hostname spine03
password zebra
enable password zebra
log syslog informational
log facility local4
!
!
!
router bgp 65199
 bgp router-id 10.10.10.103
 bgp log-neighbor-changes
 no bgp default ipv4-unicast
 bgp graceful-restart restart-time 240
 bgp graceful-restart
 bgp graceful-restart preserve-fw-state
 bgp bestpath as-path multipath-relax
 neighbor PEER_V4 peer-group
 neighbor PEER_V4_INT peer-group
 neighbor PEER_V6 peer-group
 neighbor PEER_V6_INT peer-group
 neighbor 172.0.3.1 remote-as 65101
 neighbor 172.0.3.1 peer-group PEER_V4
 neighbor 172.0.3.1 description leaf01
 neighbor 172.0.3.1 timers 3 9
 neighbor 172.0.3.3 remote-as 65101
 neighbor 172.0.3.3 peer-group PEER_V4
 neighbor 172.0.3.3 description leaf02
 neighbor 172.0.3.3 timers 3 9
 neighbor 172.0.3.5 remote-as 65102
 neighbor 172.0.3.5 peer-group PEER_V4
 neighbor 172.0.3.5 description leaf03
 neighbor 172.0.3.5 timers 3 9
 neighbor 172.0.3.7 remote-as 65102
 neighbor 172.0.3.7 peer-group PEER_V4
 neighbor 172.0.3.7 description leaf04
 neighbor 172.0.3.7 timers 3 9
 neighbor 172.0.3.9 remote-as 65254
 neighbor 172.0.3.9 peer-group PEER_V4
 neighbor 172.0.3.9 description border01
 neighbor 172.0.3.9 timers 3 9
 neighbor 172.0.3.11 remote-as 65254
 neighbor 172.0.3.11 peer-group PEER_V4
 neighbor 172.0.3.11 description border02
 neighbor 172.0.3.11 timers 3 9
 !
 address-family ipv4 unicast
  network 10.10.10.103/32
  neighbor PEER_V4 soft-reconfiguration inbound
  neighbor PEER_V4 route-map FROM_BGP_PEER_V4 in
  neighbor PEER_V4 route-map TO_BGP_PEER_V4 out
  neighbor PEER_V4_INT soft-reconfiguration inbound
  neighbor PEER_V4_INT route-map FROM_BGP_PEER_V4 in
  neighbor PEER_V4_INT route-map TO_BGP_PEER_V4 out
  neighbor 172.0.3.1 activate
  neighbor 172.0.3.3 activate
  neighbor 172.0.3.5 activate
  neighbor 172.0.3.7 activate
  neighbor 172.0.3.9 activate
  neighbor 172.0.3.11 activate
  maximum-paths 64
 exit-address-family
 !
 address-family ipv6 unicast
  neighbor PEER_V6 soft-reconfiguration inbound
  neighbor PEER_V6 route-map FROM_BGP_PEER_V6 in
  neighbor PEER_V6 route-map TO_BGP_PEER_V6 out
  neighbor PEER_V6_INT soft-reconfiguration inbound
  neighbor PEER_V6_INT route-map FROM_BGP_PEER_V6 in
  neighbor PEER_V6_INT route-map TO_BGP_PEER_V6 out
  maximum-paths 64
 exit-address-family
!
!
ip prefix-list PL_LoopbackV4 seq 5 permit 10.10.10.103/32
!
route-map FROM_BGP_PEER_V4 permit 100
!
route-map FROM_BGP_PEER_V6 permit 1
 set ipv6 next-hop prefer-global 
!
route-map FROM_BGP_PEER_V6 permit 100
!
route-map RM_SET_SRC permit 10
!
route-map TO_BGP_PEER_V4 permit 100
!
route-map TO_BGP_PEER_V6 permit 100
!
agentx
!
line vty
!
